/*################################################################################################*/
/* BOOKSHOP  */
/*################################################################################################*/

.act-bookshop							{ min-height:100px; position:relative; }


/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	.act-bookshop							{ min-height:320px; }
}







/*################################################################################################*/
/* TEXT / TYPEFACES */
/*################################################################################################*/


/*################################################################################################*/
/* LOADING */
/*################################################################################################*/

.act-bookshop .loading 					{ top: 0px; left: 0px; position: absolute; width: 100%; height: 100%;
										  background:url('../images/loader-wait.gif') center center no-repeat #f3f3f3; opacity: 1.0; z-index: 50;
										  text-align:center; }
.act-bookshop .loading SPAN				{ display:none;  }






/*################################################################################################*/
/* BOOKSHOP LIST VIEW */
/*################################################################################################*/

.act-bookshop.book-list					{ padding:7px;
										  background:#f3f3f3; }

.act-bookshop .bookshop-list 			{ }
.act-bookshop .bookshop-list .thumb 	{ }
.act-bookshop .bookshop-list .thumb IMG	{ display:block; max-width:100%; height:auto; margin:0 auto 15px auto; }
.act-bookshop .bookshop-item 			{ background:#FFF; margin-bottom:7px; padding:7px; position:relative; }
.act-bookshop .bookshop-item:last-of-type
										{ margin-bottom:0; }
.act-bookshop .bookshop-list .book-title{ font-size:16px; }

.act-bookshop .bookshop-list .cart-qty,
.act-bookshop .bookshop-list .cart-buttons
										{ padding-top:10px; padding-bottom:10px; text-align:center; }

/* buttons */
.act-bookshop .cart-buttons.waiting 	{ background:url('../images/loader-wait.gif') center left no-repeat #FFF; }
.act-bookshop .cart-buttons.waiting *  	{ display:none; }
.act-bookshop INPUT[type="button"]		{ text-transform:uppercase; font-size:13px; }

/* nav */
.act-bookshop .bookshop-nav  			{ margin-bottom:-7px; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	.act-bookshop.book-list					{ padding:15px; }
	.act-bookshop .bookshop-item 			{ margin-bottom:15px; padding:15px;  }

	.act-bookshop .bookshop-list .thumb 	{ width:110px; float:left; margin:0 15px 15px 0; }
	.act-bookshop .bookshop-list .thumb IMG { margin:0; }

	.act-bookshop .bookshop-list .cart-qty	{ text-align:left; }
	.act-bookshop .bookshop-list .cart-buttons
											{ text-align:right; }

	.act-bookshop .bookshop-nav  			{ margin-bottom:-15px; }

	/* response message (cart) */
	.act-bookshop .message 					{ text-align:left; }
}





/*################################################################################################*/
/* BOOKSHOP DETAIL */
/*################################################################################################*/

.act-bookshop .item-detail 				{ padding:15px 0; }
.act-bookshop .item-detail .thumb 		{ }
.act-bookshop .item-detail .thumb IMG	{ display:block; max-width:100%; height:auto; margin:0 auto 15px auto; }

.act-bookshop .item-detail SELECT		{ margin-top:20px; }
.act-bookshop .item-detail LABEL		{ display:block; padding:10px 0; }

.act-bookshop .item-description			{ padding-top:20px; }

.act-bookshop .bookshop-detail-table .book-title
										{ display: block;  margin-bottom: 5px;
										  color: #666; font-size: 14px; font-weight: bold; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {

}


/*################################################################################################*/
/* BOOKSHOP LIST / DETAIL COMMON */
/*################################################################################################*/

/* select list */
.act-bookshop .book-type 				{ margin-right:15px; margin-bottom:15px; display:block; }

/* hide quantity field for non-ajax mode */
.act-bookshop LABEL[for=quantity]		{ display:none; white-space:nowrap; }
.act-bookshop.ajax-cart-mode LABEL[for="quantity"]
										{ display:block; }
.act-bookshop.ajax-cart-mode .bookshop-list LABEL[for="quantity"]
										{ display:inline; }

/* response message (cart) */
.act-bookshop .message 					{ color:green; font-weight:bold; text-align:left; padding:10px 0; }
.act-bookshop .message.error 			{ color:red; }


